Subject: Re: VPN is not working
From: Ashish Dabral <[email-masked]>
To: Zeljko Milic <[email-masked]>
Cc: sylwia adamczyk <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 10 Feb 2022 05:08:55 -0700 (MST)

Hi Zeljko, 

We closed all VPN connections from this user and tried again but still getting the same error. 

Regards, 
Ashish Dabral 

From: "Zeljko Milic" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "sylwia adamczyk" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Thursday, February 10, 2022 5:28:33 PM 
Subject: Re: VPN is not working 

Hi Ashish , 
" disconnected because user-specific properties prevent concurrent VPN connections by this user" 

It seems that you are trying to connect with the same account more than once at the same time. 
Please try closing all VPN connections or restarting the VPN client and try again. 

Please let me know if you managed to connect. 

Best, 

Zeljko 

On Thu, Feb 10, 2022 at 12:31 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Zeljko 

I am not able to login in OpenVPN, getting the below error. Could you please assist? 

my user name is - adabral 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Zeljko Milic" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "sylwia adamczyk" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 24, 2022 2:55:36 PM 
Subject: Re: VPN is not working 

Hi Zeljko, 
Yes, its working now. Thank you 

Regards, 
Ashish Dabral 

From: "Zeljko Milic" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "sylwia adamczyk" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 24, 2022 2:46:38 PM 
Subject: Re: VPN is not working 

Hi Ashish, 
Please try to restart VPN. Should be working now. 

Best, 

Zeljko 

On Mon, Jan 24, 2022 at 10:09 AM Zeljko Milic < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ashish, 
I am checking. I will let you know once done. 

On Mon, Jan 24, 2022 at 10:02 AM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Zeljko 

I hope you are doing well. 

We are not able to connect to the VPN. Could you please check and assist? 

Regards, 
Ashish Dabral 

-- 

Best regards, 

Željko Milić B.Sc IT 

DevOps Engineer 

[ https://www.youracclaim.com/badges/d5b30ea3-ffb4-4652-87bc-b8afe188b9be/public_url ] [ https://www.youracclaim.com/badges/0c7b802f-3860-4033-bad5-f922901b5c5c/public_url ] 

Email : [ mailto:[email-masked] | [email-masked] ] 
Phone: +381 69 777 144 

BQ_END

-- 

Best regards, 

Željko Milić B.Sc IT 

DevOps Engineer 

[ https://www.youracclaim.com/badges/d5b30ea3-ffb4-4652-87bc-b8afe188b9be/public_url ] [ https://www.youracclaim.com/badges/0c7b802f-3860-4033-bad5-f922901b5c5c/public_url ] 

Email : [ mailto:[email-masked] | [email-masked] ] 
Phone: +381 69 777 144 

BQ_END

-- 

Best regards, 

Željko Milić B.Sc IT 

DevOps Engineer 

[ https://www.youracclaim.com/badges/d5b30ea3-ffb4-4652-87bc-b8afe188b9be/public_url ] [ https://www.youracclaim.com/badges/0c7b802f-3860-4033-bad5-f922901b5c5c/public_url ] 

Email : [ mailto:[email-masked] | [email-masked] ] 
Phone: +381 69 777 144